INTERFACE
SUBROUTINE PPREQ(KTIME,LDNOPPFL,CDYFILE)
USE PARKIND1 ,ONLY : JPIB ,JPRB
INTEGER(KIND=JPIB),INTENT(IN) :: KTIME
LOGICAL ,INTENT(OUT) :: LDNOPPFL
CHARACTER(LEN=*) ,INTENT(OUT) :: CDYFILE
END SUBROUTINE PPREQ
END INTERFACE
